<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="8dp" />
    <solid android:color="#EBF6FF" />
    <stroke
        android:width="0.2dp"
        android:color="#E8EFFF" />

</shape>